<template>
   <div id="infor">
        &nbsp;<a :href="sobre">Sobre</a>
        <a :href="Publicidade">Publicidade</a>
        <a :href="negocios">Negócios</a>
        <a :href="comofunciona">Como funciona a Pesquisa</a>
    </div>
</template>

<script>
export default {
    name: 'InformacoesGoogle',
    data() {
        return{
            sobre:"https://about.google/?utm_source=google-BR&utm_medium=referral&utm_campaign=hp-footer&fg=1",
            Publicidade:'https://ads.google.com/intl/pt-BR_br/home/?subid=ww-ww-et-g-awa-a-g_hpafoot1_1!o2&utm_source=google.com&utm_medium=referral&utm_campaign=google_hpafooter&fg=1',
            negocios:"https://smallbusiness.withgoogle.com/intl/pt-BR_br/?subid=ww-ww-et-g-awa-a-g_hpbfoot1_1!o2&utm_source=google&utm_medium=ep&utm_campaign=google_hpbfooter&utm_content=google_hpbfooter&gmbsrc=ww-ww-et-gs-z-gmb-s-z-u~sb-g4sb_srvcs-u&c=BR",
            comofunciona:'https://www.google.com/search/howsearchworks/?fg=1'
        }
    }
}
</script>

<style>
#infor{
    width: 450px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
</style>